prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libattica
Description: Qt library to access Open Collaboration Services
#Requires:
Version: 0.4.2
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lattica
Cflags: -I/usr/pkg/include

